<!doctype html>
<html lang="fa">

<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="../css/bootstrap-reboot-rtl.css" rel="stylesheet">
    <link href="../css/bootstrap-rtl.css" rel="stylesheet">
    <link href="../css/style.css" rel="stylesheet">
    <title>اسنپ فود</title>
</head>

<body id="res-body">
<div class="container-fluid mb-3">
    <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
        <a class="navbar-brand" href="#">اسنپ فود</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse"
                data-target="#navbarNavDropdown"
                aria-controls="navbarNavDropdown" aria-expanded="false"
                aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
            <ul class="navbar-nav">
                <li class="nav-item dropdown ml-3">
                    <a class="nav-link dropdown-toggle" href="#"
                       id="navbarDropdownMenuLink" role="button"
                       data-toggle="dropdown" aria-haspopup="true"
                       aria-expanded="false">
                        میلاد جلالی
                    </a>
                    <div class="dropdown-menu"
                         aria-labelledby="navbarDropdownMenuLink">
                        <a class="dropdown-item" href="#">فعالیت ها</a>
                        <a class="dropdown-item" href="#">آدرس ها</a>
                        <a class="dropdown-item" href="#">تنظیمات</a>
                        <a class="dropdown-item" href="#">خروج</a>
                    </div>
                </li>
                <li class="nav-item ml-3">
                    <a class="nav-link" href="#">اعتبار <span>100 تومان</span></a>
                </li>
                <li class="nav-item ml-3">
                    <a class="nav-link" href="#">راهنما</a>
                </li>
            </ul>
        </div>
    </nav>

</div>
<br>
<div class="container-fluid mt-5">
    <div class="row">
        <div class="col-12">
            <div class="card mb-5">
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-2">
                            <img src="../images/54-me.jpg"
                                 class="img-thumbnail">
                        </div>
                        <div class="col-md-7">
                            <h6><a href="#">فست فود میخک</a></h6>
                            <span class="yekan">آدرس:</span>
                            <span class="yekan">خمینی شهر، شریعتی شمالی، نبش کوچه ۸۳، فست فود میخک ...</span>
                            <div class="yekan">پیک رستوران</div>
                        </div>
                        <div class="col-md-3 ">
                            <div class="row ml-2 justify-content-center">
                                <div class="col">
                                       <span class="yekan mt-2">(
                                ۱۹۷
                                )
                                نظر</span>
                                    <button type="button"
                                            class="btn btn-outline-success mr-3 yekan">
                                        2.9
                                    </button>
                                </div>

                                <div><span class="yekan mt-3">زمان تحویل: ۴۰ تا ۵۰ دقیقه</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="container">
    <div class="row">
        <div class="col-md-9">
            <div class="card">
                <div class="nav nav-pills nav-fill" id="nav-tab"
                     role="tablist">
                    <a class="nav-item nav-link active" id="nav-menu-tab"
                       data-toggle="tab" href="#nav-menu" role="tab"
                       aria-controls="nav-menu"
                       aria-selected="true">منو</a>
                    <a class="nav-item nav-link " id="nav-info-tab"
                       data-toggle="tab" href="#nav-info" role="tab"
                       aria-controls="nav-info"
                       aria-selected="true">اطلاعات</a>

                    <a class="nav-item nav-link" id="nav-comment-tab"
                       data-toggle="tab"
                       href="#nav-comment" role="tab"
                       aria-controls="nav-comment"
                       aria-selected="false" ">نظرات</a>

                    <a class="nav-item nav-link" id="nav-coupon-tab"
                       data-toggle="tab"
                       href="#nav-coupon" role="tab"
                       aria-controls="nav-coupon"
                       aria-selected="false">کوپن</a>
                </div>
                <div class="tab-content" id="nav-tabContent">
                    <div class="tab-pane fade show active" id="nav-menu"
                         role="tabpanel" aria-labelledby="nav-menu-tab">
                        <div class="row">
                            <div class="col-2">
                                <nav id="navbar-example3"
                                     class="navbar navbar-light bg-light sticky-top">
                                    <nav class="nav flex-column">
                                        <ul class="list-group">
                                            <li class="list-group-item">
                                                <a class="nav-link yekan"
                                                   href="#item-1">پرطرفدارها</a>
                                            </li>
                                            <li class="list-group-item">
                                                <a class="nav-link yekan"
                                                   href="#item-1 ">پرطرفدارها</a>
                                            </li>
                                            <li class="list-group-item">
                                                <a class="nav-link yekan"
                                                   href="#item-1">پرطرفدارها</a>
                                            </li>
                                            <li class="list-group-item">
                                                <a class="nav-link yekan"
                                                   href="#item-1">پرطرفدارها</a>
                                            </li>
                                        </ul>
                                    </nav>
                                </nav>
                            </div>
                            <div class="col-10 mt-2">
                                <div data-spy="scroll"
                                     data-target="#navbar-example3"
                                     data-offset="0">
                                    <ul>
                                        <li>
                                            <div class="row justify-content-center mt-2">
                                                <h5>
                                                    پرطرفدارها</h5>
                                                <div class="col-12">
                                                    <ul>
                                                        <li>
                                                            <div class="card ml-2 mt-2">
                                                                <div class="card-body">
                                                                    <div class="row">
                                                                        <div class="col-md-2 yekan">
                                                                            پیتزا
                                                                            پپرونی
                                                                        </div>
                                                                        <div class="col-md-2 offset-8 yekan">
                                                                            ۴۱۰۰۰۰
                                                                            &nbsp
                                                                            &nbsp
                                                                            <span><a
                                                                                    href="#">+</a></span>
                                                                        </div>
                                                                    </div>
                                                                    <div class="row mt-2">
                                                                        <div class="col-12">
                                                                            <span class="yekan_smaller">
                                                                            مرغ تند سوخاری شده (میکس ران و سینه)، سیب زمینی، سالاد کلم، نان بروتچن
                                                                            </span>
                                                                        </div>

                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="nav-info" role="tabpanel"
                         aria-labelledby="nav-info-tab">
                        <div class="row justify-content-center">
                            <div class="col-md-12 text-center">
                                <h5 class="mt-4">نوع سفارش</h5>
                                <div>
                                    <span>پیتزا-</span>
                                    <span>ساندویچ-</span>
                                    <span>برگر-</span>
                                </div>
                                <hr class="m-4">
                                <h5>ساعات کاری</h5>
                                <hr class="m-4">
                                <h5>حداقل سفارش</h5>
                                <span>1000</span>
                                <span>تومان</span>
                                <hr class="m-4">
                                <h5>محدوده سرویس دهی</h5>
                                <span>سيدخندان، سهروردی، خرمشهر، خواجه عبدالله، بهشتی، اندیشه، کريمخان، سبلان، بهار شيراز، ملک، ميدان محسنی، ميدان مادر، شريعتی، هفت تير، مطهری، عباس آباد</span>
                                <hr class="m-4">
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="nav-comment" role="tabpanel"
                         aria-labelledby="nav-comment-tab">
                        <div class="row mt-5">
                            <div class="col-md-12 text-center mt-2">
                                <button class="btn-success">4.5</button>
                                <span>از مجموع</span>
                                <span>25445</span>
                                <span>رای</span>
                                <div>
                                </div>
                            </div>
                        </div>
                        <hr>
                        <div class="row mr-5 mt-2 ">
                            <div class="col-3">کیفیت غذا</div>
                            <div class="col-8 ml-5">
                                <div class="progress">
                                    <div class="progress-bar bg-success"
                                         role="progressbar" style="width: 25%"
                                         aria-valuenow="25" aria-valuemin="0"
                                         aria-valuemax="100"></div>
                                </div>
                            </div>
                        </div>
                        <hr>
                        <div class="row mr-5">
                            <div class="col-3">کیفیت بسته بندی</div>
                            <div class="col-8 ml-5">
                                <div class="progress">
                                    <div class="progress-bar bg-success"
                                         role="progressbar" style="width: 25%"
                                         aria-valuenow="25" aria-valuemin="0"
                                         aria-valuemax="100"></div>
                                </div>
                            </div>
                        </div>
                        <hr>
                        <div class="row mr-5">
                            <div class="col-3">سرعت ارسال</div>
                            <div class="col-8 ml-5">
                                <div class="progress">
                                    <div class="progress-bar bg-success"
                                         role="progressbar" style="width: 25%"
                                         aria-valuenow="25" aria-valuemin="0"
                                         aria-valuemax="100"></div>
                                </div>
                            </div>
                        </div>
                        <hr>
                        <div class="row mr-5">
                            <div class="col-3">برخورد پیک</div>
                            <div class="col-8 ml-5">
                                <div class="progress">
                                    <div class="progress-bar bg-success"
                                         role="progressbar" style="width: 25%"
                                         aria-valuenow="25" aria-valuemin="0"
                                         aria-valuemax="100"></div>
                                </div>
                            </div>
                        </div>
                        <hr>
                        <ul>
                            <li>
                                <div class="row justify-content-around">
                                    <div class="col col-md-5">
                                        <h6>میلاد</h6>
                                    </div>
                                    <div class="col col-md-4 text-left">
                                        <button class="btn-success">3.6
                                        </button>
                                    </div>
                                </div>
                                <div class="row justify-content-start">
                                    <div class="col col-md-2 mr-5">
                                        <span class="yekan_xmaller">2 ماه پیش</span>
                                    </div>
                                    <div class="col col-md-12 mr-5 mt-2">
                                        <span> خیلی بد بود.</span>
                                    </div>
                                </div>
                            </li>
                        </ul>

                    </div>
                    <div class="tab-pane fade" id="nav-coupon" role="tabpanel"
                         aria-labelledby="nav-coupon-tab">coupon
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-3">
            <div class="card">
                <div class="card-header">
                    سبدخرید&nbsp<span
                        class="badge badge-pill badge-danger">2</span>
                </div>
                <ul class="list-group">
                    <li class="list-group-item">
                        <div class="row mb-2">
                            <div class="col">
                                <span>جوجه کباب</span>
                            </div>
                        </div>
                        <div class="row mb-2">
                            <div class="col-6">
                                <span>26000</span>
                                <span>&nbspتومن</span>
                            </div>
                            <div class="col-4 offset-2">
                                <a href="#">+&nbsp</a>
                                <span>3&nbsp</span>
                                <a href="#">-</a>
                            </div>
                        </div>
                    </li>
                </ul>
            </div>
            <br>
            <br>
            <br>
            <div class="row justify-content-around">
                <div class="col-5">
                    <span>مجموع سفارش</span>
                </div>
                <div class="col">
                    <hr>
                </div>
                <div class="col-4">
                    <span>25000000</span>
                </div>
            </div>
            <div class="row mt-2">
                <div class="col-12">
                    <form action="#">
                        <div class="card">
                            <div class="card-header"> توضیحات</div>
                            <div class="card-body">
                                <div class="form-group">
                                    <textarea class="form-control"
                                              id="exampleFormControlTextarea1"
                                              rows="5"></textarea>
                                </div>
                            </div>
                        </div>

                        <input type="submit" class="btn-success btn-block mt-3"
                               value="بررسی نهایی">
                        <br>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
<script src="../js/custom.js"></script>
</body>

</html>